{% load i18n %}
{% load staticfiles %}
{% load data_filters %}

<table style="margin-bottom: 2px;margin-top: 10px; float: left; width: 100%;">
    <tr class="panel-header">
      <td>
        <span style="font-size: 15px;margin-top: -5px; padding-right: 20px;">
          <b>Personnel</b>
        </span>
      </td>

      <td align="right">
        <form method="get" action="">
          <div>
            <span>
              <input type="text" value="" name="emp" size="25" style="width:200px;" placeholder='By ID or Name' />
              <input type="submit" value="" title="{% trans 'Search' %}" style="background:url({% static 'img/icon_searchbox.png' %}) left 50% no-repeat; background-size:20px 20px; padding-left: 20px; padding-right: 5px; width:20px;height:20px;border: 0;" />
            </span>
          </div>
        </form>
      </td>
    </tr>
</table>

<table border="0" style="margin-bottom: 2px;margin-top: -2px; float: left; width: 100%;">
    <tr style="padding: 5px;height: auto;">
      <td colspan="2" style="padding: 0px;">
        <div class="datagrid-toolbar">

        {% include 'base_filter.html' %}
          <div style="height: 27px;display: block;">
            <span style="float: left">
              <a type="button" class="cls_op easyui-linkbutton" data-options="iconCls:'icon-redo',plain:true" href="{% url 'employee_export' %}" value="{% trans 'Export' %}" style="">
                {% trans "Export" %}
              </a>
              <a  id="inport_button" type="button" class="cls_op easyui-linkbutton" data-options="iconCls:'',plain:true" value="{% trans 'Inport' %}" style="">
                <img width="16" height="16" src="{% static 'img/import.png' %}" alt="">
                {% trans "Import" %}
              </a>
              <a type="button" data-options="iconCls:'icon-add',plain:true" class="cls_op easyui-linkbutton" href="{% url 'employee_append' %}" class="addlink">
                {% trans "New" %}
              </a>
              <!-- <a href="#" id="example">test</a> -->
            </span>
            {% include 'base_operations.html' %}
          </div>

        </div>
      </td>
    </tr>
</table>

<script type="text/javascript">
$(function ($) {
  //弹出登录
  $("#inport_button").hover().on('click', function () {
    // 长宽及标题
    var height = 300
    var width = 450
    var title = "Import Personnel"
    pop_windous(width, height, title)
    $("#pop_window_content").load('/data/employee/inport');
  });
});
</script>

